.header-content {
    height: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.header-top-con {
    margin-bottom: 0px;
}

h1.a-404-h1 {
    max-width: 609px;
    color: #383838;
    font-size: 76px;
    font-weight: 700;
    text-align: left;
}

.content-not-found {
    display: flex;
    justify-content: center;
    height: calc(100% - 80px);
    align-items: center;
    position: relative;
}

img.top_background_404_a {
    position: absolute;
    top: 0px;
    width: 100%;
    pointer-events: none;
    user-select: none;
}

.content-404 {
    gap: 35px;
    margin-top: -84px;
    overflow: hidden;
    display: flex;
    align-items: center;
}

img.top-image-404 {
    height: 548.292px;
    user-select: none;
    pointer-events: none;
}

.left-content-404 {
    display: grid
;
    gap: 27px;
    justify-items: start;
    padding-left: 6px;
}

p.b-404-p {
    width: 542.254px;
    color: #858C95;
    font-size: 16px;
    
    font-weight: 500;
    line-height: 147%;
    text-align: left;
}

a.button-back {
    display: flex;
    width: 288px;
    height: 70px;
    padding: 23.1px 38.908px;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
    border-radius: 5px;
    transition: 0.3s;
    color: #FFF;
    text-align: center;
    
    font-size: 16px;
    
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    background: #101014;
    text-decoration-line: none;
}

a.button-back:hover {
    background: #202027;
}
@media (max-width: 1100px){
    h1.a-404-h1 {
        font-size: 30px;
    }
    
    p.b-404-p {
        font-size: 14px;
        width: auto;
    }
    
    a.button-back {
        font-size: 12px;
        width: 230px;
        padding: 2.1px 3.908px;
        height: 50px;
    }
    img.top-image-404 {
        width: 131px;
        height: 121px;
    }
}